Dynamicweb.LessCompiler 1.1.8

Less Compiler for Websitesettings

Install-Package Dynamicweb.LessCompiler -Version 1.1.8
dotnet add package Dynamicweb.LessCompiler --version 1.1.8
<PackageReference Include="Dynamicweb.LessCompiler" Version="1.1.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Dynamicweb.LessCompiler --version 1.1.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Bug 60372: LessCompiler breaks if ColorSwatch editor doesn't have any selected value

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.1.8 1,496 3/18/2019
1.1.7 89 3/18/2019
1.1.7-Beta01 74 3/18/2019
1.1.6 146 3/18/2019
1.1.5 88 3/18/2019
1.1.4 103 3/18/2019
1.1.3 79 3/18/2019
1.1.2 82 3/18/2019
1.1.1 85 3/18/2019
1.1.0 87 3/18/2019
1.0.4 84 3/18/2019
1.0.3 103 3/18/2019
1.0.2 75 3/18/2019
1.0.1 84 3/18/2019
1.0.0 88 3/18/2019